#!/usr/local/bin/perl

# gedail.pl -- Jean-Franois BAQUET -- Aot 2000
# mail@baquet.org - http://www.baquet.org

# program execution time messages for $exe_lang = "de"

%text = ('null'	=> '',	

#'m_ged_undef'	=> '*      the name of the .ged file is undefined      *\n',						
 'm_ged_undef'	=> '*   der name der .ged Datei ist nicht angegeben    *\n',						

#'m_auto_scan'	=> '*    do you want to start automatic disk scan ?    *\n',						
 'm_auto_scan'	=> '*   Wollen sie eine automatische Suche starten ?   *\n',						

#'m_to_stop'	=> '*             press <enter> to stop                *\n',						
 'm_to_stop'	=> '*         Pressen Sie <enter> zum Beenden          *\n',					

#'m_sel_y_n'	=> '*          select file by y(yes) or n(no)          *\n',			
 'm_sel_y_n'	=> '* Selektieren Sie eine Datei mit j(ja) oder n(nein)*\n',					

#'m_ged_file'	=> '$gedfile[$i] ? [y|n]',						
 'm_ged_file'	=> '$gedfile[$i] ? [j|n]',	
 					
#'m_continue'	=> 'do you want to continue ? [y|n]\n',						
 'm_continue'	=> 'Wollen Sie fortsetzen ? [j|n]\n',					

#'m_working'	=> '\n* site creation in progress',						
 'm_working'	=> '\n* Daten werden generiert',						

#'m_sosas'	=> '\n* Processing Sosa numbers',						
 'm_sosas'	=> '\n* Sosa-Stradonitz verarbeitung',						

#'m_dabo'	=> "\n* Processing D'Aboville numbers",						
 'm_dabo'	=> "\n* D'Aboville verarbeitung",						

#'m_w_opt_fil'	=> '* Processing option file $file_opt\n',						
 'm_w_opt_fil'	=> '* Verarbeitung der Konfigurationsdatei $file_opt\n',					

#'m_w_ged_fil'	=> '* Processing gedcom file $file_ged \n',						
 'm_w_ged_fil'	=> '* Verarbeitung der gedcom Datei  $file_ged\n',					

#'m_progress'	=> '* $num_indivs individuals, $num_families families           \r',						
 'm_progress'	=> '* $num_indivs individuen, $num_families familien        \r',						

#'m_q_def_opt'	=> '* Default option file $file_opt\n',						
 'm_q_def_opt'	=> '* Standard Konfigurationsdatei (vorgegebene Standardwerte) default.opt\n',				

#'m_fil_creat'	=> '\n* $file_outnum files created or updated in $out_dir\n"						
 'm_fil_creat'	=> '\n* $file_outnum Dateien erzeugt oder aktualisiert in $out_dir\n',				

#'e_n_def_opt'	=> '! No option file found, default options will be used\n',
 'e_n_def_opt'	=> '! Konfigurationsdatei nicht gefunden, verwende Standard-Konfigurationsdatei\n',						
 
#'e_templ_dir'	=> '* Templates directory : $tpl_dir \n',					
 'e_templ_dir'	=> '* Vorlagen Verzeichnis : $tpl_dir \n',						

#'e_born_aft'	=> '! Individual $indiv_id has birth date ($1) after this year ($curr_year)\n',				
 'e_born_aft'	=> '! Individuum $indiv_id mit Geburtsdatum ($1) nach ($curr_year)\n',						

#'e_pictu_dir'	=> '\n! put your ancestors pictures in the $photo_dir directory\n\n',						
 'e_pictu_dir'	=> '\n! Kopieren Sie Ihre Ahnenfotos nach Verzeichnis $photo_dir \n\n',
 
#'e_inva_pict'	=> '\n! WARNING : $photo_dir/$photo_file is invalid or corrupted\n\n',						
 'e_inva_pict'	=> '\n! WARNUNG : $photo_dir/$photo_file ist nicht valid oder beschdigt\n\n',					

 'e_too_many'	=> '* Too many sosas, sosa list depth set to 1\n',						
#'e_too_many'	=> '* Trop de sosas, un seul retenu par individu\n',				

 'e_is_loop'	=> '* Loop detected $anc $indiv_forname{$anc} $indiv_surname{$anc} is his own ancestor\n',						
#'e_is_loop'	=> '* Boucle dtcte $anc $indiv_forname{$anc} $indiv_surname{$anc} est son propre anctre\n',				

 'e_de_cujus'	=> '* No de cujus found, Sosa option turned off\n',						
#'e_de_cujus'	=> '* De cujus non trouv, option Sosa annule\n',				

#'e_no_root'	=> '\n* Root reference missing, auto detection started\n',						
 'e_no_root'	=> '\n* Referenz auf Wurzel fehlt, automatische Suche gestartet\n',
 
#'e_is_root'	=> '\n* Root reference is $indi_root $indiv_forname{$indi_root} $indiv_surname{$indi_root}\n',						
 'e_is_root'	=> '\n* Referenz auf Wurzel ist $indi_root $indiv_forname{$indi_root} $indiv_surname{$indi_root}\n',				

#'e_unkno_rec'	=> '! Record $_ unrecognised',						
 'e_unkno_rec'	=> '! Eintrag $_ nicht erkannt',						

#'e_xxxxxxxxx'	=> '',						
 'e_xxxxxxxxx'	=> '',						

#'h_last_exec'	=> 'Last Gedail execution results',						
 'h_last_exec'	=> 'Ergebnisse der letzten Ausfhrung von Gedail',						

#'h_ged_file'	=> 'Gedcom file processed :',						
 'h_ged_file'	=> 'Gedcom Datei verarbeitet :',						

#'h_opt_file'	=> 'Options file used : ',						
 'h_opt_file'	=> 'Verwendete Konfigurationsdatei : ',						

#'h_def_opt'	=> 'default options set in the $0 program',						
 'h_def_opt'	=> 'Standard Konfiguration des Programms $0 gesetzt',						

#'h_web_creat'	=> 'Web site generated : ',						
 'h_web_creat'	=> 'Webseite generiert : ',						

#'h_fli_opt'	=> 'Short List : ',						
 'h_fli_opt'	=> 'Kurzliste : ',						

#'h_mli_opt'	=> 'Marriages list : ',						
 'h_mli_opt'	=> 'Heiratsliste : ',						

#'l_cre_indiv'	=> '* Creating individual files in $out_dir',						
 'l_cre_indiv'	=> '* Erzeugung der einzelnen Dateien in $out_dir',	
 					
#'l_cre_perso'	=> '* Cration des fichiers des personnes',						
 'l_cre_perso'	=> '* Erzeugung der Personen-Dateien',						

#'l_cre_nam_x'	=> '* Creating surnames index',						
 'l_cre_nam_x'	=> '* Erzeuge Verzeichnis der Nachnamen',						

#'l_cre_place'	=> '* Creating people by places files',						
 'l_cre_place'	=> '* Erzeugung der ortsbezogenen Personen-Dateien',						

#'l_cre_pla_x'	=> '* Creating places index',						
 'l_cre_pla_x'	=> '* Erzeuge Verzeichnis der Orte',						

#'l_cre_ascen'	=> '* Creating generation files',						
 'l_cre_ascen'	=> '* Erzeuge Generationen-Dateien',						

#'l_cre_gen_x'	=> '* Creating generations index',						
 'l_cre_gen_x'	=> '* Erzeuge Verzeichnis der Generationen',						

#'l_proc_tmpl'	=> '* Processing template file $tmpl_fname',						
 'l_proc_tmpl'	=> '* Verarbeitung der Vorlagen $tmpl_fname',						

#'l_cre_top_x'	=> '* Creating highlevel indexes',						
 'l_cre_top_x'	=> '* Erzeuge High Level Verzeichnis',						

#'l_cre_flash'	=> '* Creating flash list .csv file',						
 'l_cre_flash'	=> '* Erzeuge Kurzliste .csv ',						

#'l_cre_marry'	=> '* Creating marriages list .csv file',						
 'l_cre_marry'	=> '* Erzeuge Heiratsliste .csv',						

#'l_proc_code'	=> '* Processing geneanet codes file $keycodesfile',						
 'l_proc_code'	=> '* Verarbeitung der geneanet Codes in Datei $keycodesfile',						

#'l_dsc_proc'	=> '* Classification of the descents',						
 'l_dsc_proc'	=> '* Numeriering den abstammingen',

#'l_dsc_found'	=> '* $branch_max branches found',						
 'l_dsc_found'	=> '* $branch_max gefundener zweige',

#'m_analyse'	=> '* Gedcom file analysis...............',						
 'm_analyse'	=> '* Analyse den gedcom kartei...............',						

#'l_cre_dsc'	=> '* Creating descendants files',						
 'l_cre_dsc'	=> '* Erzeuge Abstammungen-Dateien',						

#'l_cre_dsc_x'	=> '* Creating descendants index',						
 'l_cre_dsc_x'	=> '* Erzeuge Verzeichnis der Abstammungen',						

#'e_too_par'	=> '! $indiv_id $indiv_name{$indiv_id} has too many parents',						
 'e_too_par'	=> '! $indiv_id $indiv_name{$indiv_id} - Zu viele eltern',						
 
#'e_ged_struc'	=> '! Warning $num_errs errors in gedcom family structure',						
 'e_ged_struc'	=> '! Warnen stringen in der Gedcom familie struktur',						
);

1; # retourne la valeur vrai !! :)
