#!/usr/local/bin/perl
if ($#ARGV == 0) { # one parameter
	$str_file = lc($ARGV[0]);
	if ($str_file =~ /^.*?adapt-([a-z]{2})\.txt$/) {
		$lang = $1;
		if ($lang ne "xx") {
#
###	table de traduction %%old string%%new string%%
#
			open STR_FILE, "$str_file" or 	die "\nCouldn't open input file $str_file\n";
			$i = 0;
			while (<STR_FILE>) {
				$strings =html($_);
				($beg, $stringi[$i], $stringo[$i],$fin) = split (/%%/,$strings);
				$i++
			}
			$nb_str = $i;
			close STR_FILE;
#
### recherche des fichiers
#
			opendir ICI, "." or die "\nCouldn't open directory $in_dir : $!\n";
 			@fich_dirs = grep/^[A-Z]\d{3}\-xx$/,readdir ICI;
			closedir ICI;
			$count = @fich_dirs;
			$i = 0;
			$j = 0;
			for ($i;$i<$count ;$i++) {
				$page_dir = $fich_dirs[$i];
				@fich_list = "";
				if ( opendir( NAMES, "$page_dir" ) ) {
					print "opening $page_dir\n";
					@fich_list = grep!/^\.\.?$/,readdir NAMES;
					closedir NAMES;
					foreach  $page_name (@fich_list) {
						$names[$j] = "$page_dir/$page_name";
						$j++;
					}
					$out_dir = $page_dir;
					$out_dir =~ s/-xx/-$lang/;
					if (!-e $out_dir) {
						unless (mkdir($out_dir,0755)) {
							die "Couldn't create $out_dir directory\n";
						}
					}
				}
			}
			$nb_fil = $j;
#
###	traduction
#
			print "in progress";
			open LOG_FILE, ">adapt-log.csv" or 	die "\nCouldn't open log file adapt-log.csv\n";
			foreach  $page_in (@names) {
				print ".";
				open IN_FILE, "$page_in" or 	die "\nCouldn't open input file $page_in\n";
				$page_out = $page_in;
				$page_out =~ s/-xx/-$lang/;
				open OUT_FILE, ">$page_out" or 	die "\nCouldn't open output file $page_out\n";
				while (<IN_FILE>) {
					$ligne =$_;
					$i =0;
					for ($i;$i<$nb_str ;$i++) {
						if ( $ligne =~ s/%%$stringi[$i]%%/$stringo[$i]/g ) {
							$num = $i+1;
							print LOG_FILE "$num;%%$stringi[$i]%%;$page_in\n";
						}
					}
					print OUT_FILE "$ligne";
				}
				close IN_FILE;
				close OUT_FILE;
			}
			close LOG_FILE;
			print "\n$nb_fil files translated\n";
		}
		else {die "langage invalide\n"}
	}
	else {die "paramtre $str_file invalide\n"}
}
else {die "paramtre manquant\n"}
#############################################
# Make a string in HTML format
sub html {
	my @parms = @_;
	for (@parms) {
		s//&Agrave;/g;
		s//&Acirc;/g;
		s//&Auml;/g;
		s//&Ccedil;/g;
		s//&Egrave;/g;
		s//&Eacute;/g;
		s//&Ecirc;/g;
		s//&Euml;/g;
		s//&Igrave;/g;
		s//&Icirc;/g;
		s//&Iuml;/g;
		s//&Ograve;/g;
		s//&Ocirc;/g;
		s//&Ouml;/g;
		s//&Ugrave;/g;
		s//&Ucirc;/g;
		s//&Uuml;/g;
		s//&Yuml;/g;
		s//&AElig;/g;
		s//&agrave;/g;
		s//&acirc;/g;
		s//&auml;/g;
		s//&ccedil;/g;
		s//&egrave;/g;
		s//&eacute;/g;
		s//&ecirc;/g;
		s//&euml;/g;
		s//&igrave;/g;
		s//&icirc;/g;
		s//&iuml;/g;
		s//&ograve;/g;
		s//&ocirc;/g;
		s//&ouml;/g;
		s//&ugrave;/g;
		s//&ucirc;/g;
		s//&uuml;/g;
		s//&yuml;/g;
		s//&aelig;/g;
		s//&ntilde;/g;
		s//&Ntilde;/g;
		s//&deg;/g;
	}
	return wantarray ? @parms : $parms[0];
}
